@CHARSET "UTF-8";

html, body	 {width:100%; height:100%; -webkit-text-size-adjust:none; -moz-text-size-adjust:none; -ms-text-size-adjust:none;}
td, div, p, li, dt, dd, input, textarea, select, h1, h2, h3, h4, h5 {font-family: nGothic, dotum, gulim; font-size:13px; font-weight:normal; color:#4c4d4f;}

a:link		{color:#4c4d4f; text-decoration:none;}
a:visited	{color:#4c4d4f; text-decoration:none;}
a:hover 	{color:#767676; text-decoration:none;}
a:focus 	{color:#767676; text-decoration:none;}
a:active	{color:#767676; text-decoration:none;}

.ipt {display:inline-block; padding-left:17px; padding-top:3px; vertical-align:middle; background:url(http://www.nekids.co.kr/_pages/img/common/slt_bg_l.png) 0 0 no-repeat;}
input[type=text]	{height:51px; padding:4px 5px; line-height:51px; border:1px solid #d1d1d1; background:#fff; vertical-align:middle;}
.ipt .btnsch {display:inline-block; vertical-align:top; margin-top:-3px; background:#fff;}
input.txt {height:30px; padding:4px 5px; line-height:30px; border:1px solid #d2d2d2; background:#fff; vertical-align:middle;}
input[type=file]{height:28px; padding:0 5px; line-height:26px;}
input.rdo, input.chk, input[type=radio], input[type=checkbox]	{width:14px; height:14px; padding:0; margin:0; vertical-align:middle;}
select	{height:51px;display:inline-block; line-height:51px; padding: 6px 5px 6px 5px; margin:0; border:1px solid #d1d1d1; vertical-align:middle;}
textarea	 {border:1px solid #d2d2d2; padding:4px 5px; margin:0; line-height:20px; background:#fff;}
textarea, .scr	{
	scrollbar-face-color:#ffffff;		/* bar 의 표면색 */
	scrollbar-highlight-color:#d0d0d0;	/* 밝게 빛나는 좌상단 모서리 */
	scrollbar-3dlight-color:#ffffff;	/* 좌상단 모서리 아래부분 */
	scrollbar-shadow-color:#d0d0d0;		/* 그림자 지는 우하단 */
	scrollbar-darkshadow-color:#ffffff;	/* 그림자 우하단 */
	scrollbar-track-color:#f7f7f7;		/* 스크롤 트랙의 색 */
	scrollbar-arrow-color:#968a7c;		/* 삼각형부분 */
	overflow-x:hidden;overflow-y:auto; 
}	  
address {font-style:normal !important;}
table {border-spacing:0; border-collapse:collapse; word-break:break-all;}
caption {height:0px; line-height:0px; margin:0px; padding:0px; visibility:hidden;}
table img {max-width:100%;}

@font-face{
	font-family: nGothic;
	font-style: normal;
	font-weight: normal;
	src: url('/_pages/font/NanumGothic.eot'); 
	src: local('※'),
		 url('/_pages/font/NanumGothic.woff') format('woff'), 
		 url('/_pages/font/NanumGothic.ttf') format('truetype');
}

@font-face{
	font-family: nGothicB;
	font-style: normal;
	font-weight: bold;
	src: url('/_pages/font/NanumGothicBold.eot');
	src: local('※'),
		 url('/_pages/font/NanumGothicBold.woff') format('woff'),
		 url('/_pages/font/NanumGothicBold.ttf') format('truetype');
}

@font-face{
	font-family: nGothicEB;
	font-style: normal;
	font-weight: bold;
	src: url('/_pages/font/NanumGothicExtraBold.eot');
	src: local('※'),
		 url('/_pages/font/NanumGothicExtraBold.woff') format('woff'),
		 url('/_pages/font/NanumGothicExtraBold.ttf') format('truetype');
}

/****** 셀렉트 ******/
/* 기본 */
.slt {display:inline-block; height:28px; vertical-align:middle; border: 1px solid #d2d2d2; text-align:left;}
.slt select {height:28px; background:#fff url(http://www.nekids.co.kr/_pages/img/common/slt_select.png) 93% 50% no-repeat; zoom:1;*background:none;}
/* 라운드 */
.sltL {display:inline-block; padding-left:17px; vertical-align:middle; background:url(http://www.nekids.co.kr/_pages/img/common/slt_bg_l.png) 0 0 no-repeat;}
.sltL .sltR {display:inline-block; padding:7px 17px 7px 0; background:url(http://www.nekids.co.kr/_pages/img/common/slt_bg_r.png) right 0 no-repeat;}
.sltR select  {height:17px; padding:0; background:#fff url(http://www.nekids.co.kr/_pages/img/common/slt_select.png) right 50% no-repeat;}
.sltR .bgL {margin-left:3px; padding-left:3px; border-left:2px solid #acacac;}
.sltR .input_txt {padding:0; width:110px;}

.sltTypeB .sltR {display:inline-block; vertical-align:middle; padding:2px 10px 2px 17px; background: left 0 no-repeat;}
.sltTypeB .sltR select {height:30px; padding:5px;}
.sltTypeB .btnsch {display:inline-block; vertical-align:middle; margin-left:-5px;}
.sltTypeB .tit {padding-right:10px;}
/* 브라운 */
.sltBrown .sltR {background-image:url(http://www.nekids.co.kr/_pages/img/common/slt_bwn_l.png);}
.sltBrown select {background:#fff url(http://www.nekids.co.kr/_pages/img/common/slt_select_brown.png) 94% 50% no-repeat;}
.sltBrown .tit {color:#795116;}

/******  다른호 보기 ********/
.selectBox{ position:relative; text-align:right; background:url(http://www.nekids.co.kr/_pages/img/common/slt_bwn_l.png) 90% 0 no-repeat;}
.selectBox .sltR{display:inline-block;}
.selectBox .sltR select{height:30px; padding:7px 5px 5px 5px; background:none; vertical-align:middle;}
.selectBox .tit {display:inline-block; padding:10px 20px 0 0; color:#795116; overflow:hidden; vertical-align:middle; }

/****** 첨부파일 ******/
span.file	{ display:-moz-inline-box;display:inline-block;vertical-align:middle; margin-left:5px; width:73px; height:31px;cursor:pointer;overflow:hidden;background:url(http://www.nekids.co.kr/_pages/img/btn/btn_fileA.png);}
span.file input	{display:-moz-inline-box;display:inline-block;width:73px; height:31px;opacity:0;filter:alpha(opacity=0);border:none;cursor:pointer;background:none}

/****** bold체 ******/
strong, b, h4, h5, dt, th, .caution {font-family: nGothicB, dotum, gulim; font-weight:bold;}
strong.eb, b.eb, .eb {font-family: nGothicEB, dotum, gulim; font-weight:bold;}

/****** 제목 ******/
.visualArea h2 {font-family:nGothicEB, dotum, gulim; font-weight:bold; font-size:45px; color:#fff; padding-top:47px; letter-spacing:-2px;}
.titleArea h3 {font-family:nGothicEB, dotum, gulim; font-weight:bold; font-size:35px; letter-spacing:-1px;}

/****** 폰트 색 ******/
.fontTypeA {color:#4c4d4f !important;} /* 기본 블랙 */
.fontTypeB	{color:#ff6600 !important;} /* 기본 오렌지 */
.txtGreen {color:#4cac39;}
.txtPink {color:#dc5575;}
.txtPurple {color:#ac6fc0;}
.txtOrange {color:#f6845c;}
.txtYellow {color:#ffc600;}

/****** 버튼 ******/
/* 공통 */
.btnCm {display:inline-block; height:30px; text-align:center; padding-left:15px; background: 0 0 no-repeat; vertical-align:middle;}
.btnCm>b {display:inline-block; color:#fff; padding:7px 15px 9px 0; background:right 0 no-repeat; cursor:pointer;}
/* 색상별 */
.btnGrayA {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_gray_l.png);}
.btnGrayA>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_gray_r.png);}
.btnGrayB {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_gray2_l.png);}
.btnGrayB>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_gray2_r.png);}
.btnGrayC {padding-left:34px; background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_gray3_l.png);}
.btnGrayC>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_gray_r.png);}
.btnOrgA {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_orange_l.png);}
.btnOrgA>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_orange_r.png);}
.btnOrgB {padding-left:34px; background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_orange2_l.png);}
.btnOrgB>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_orange_r.png);}
.btnOrgC {padding-left:34px; background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_orange3_l.png);}
.btnOrgC>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_orange_r.png);}
.btnOrgD {padding-left:34px; background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_orange4_l.png);}
.btnOrgD>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_orange_r.png);}
.btnOrgE {padding-left:34px; background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_orange5_l.png);}
.btnOrgE>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_orange_r.png);}
.btnPupA {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_purple_l.png);}
.btnPupA>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_purple_r.png);}
.btnPupB {padding-left:34px; background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_purple2_l.png);}
.btnPupB>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_purple_r.png);}
.btnYlw {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_yellow_l.png);}
.btnYlw>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_yellow_r.png);}
.btnBrw {padding-left:34px; background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_brw_l.png);}
.btnBrw>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_brw_r.png);}
.btnGrn {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_green_l.png);}
.btnGrn>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_green_r.png);}
.btnWt {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_white_l.png);}
.btnWt>b {background-image:url(http://www.nekids.co.kr/_pages/img/btn/btn_white_r.png); color:#8e8e8e;}
/* 패딩 */
.btnPdA {padding-left:34px;}
.btnPdA>b {padding:7px 34px 9px 0; min-width:64px;}
.btnPdB>b {padding:7px 44px 9px 30px;}
.btnPdC>b {padding:7px 25px 9px 10px;}
/* 버튼영역 박스 */
.btnArea {padding-top:30px; text-align:center;}

/****** 페이징 ******/
.paging {padding-top:30px; text-align:center;}
.paging a, .paging strong {display:inline-block; height:31px; width:31px; margin-right:-3px; overflow:hidden; color:#fff; vertical-align:middle; line-height:31px; text-align:center;}
.paging .btn {background:none;}
/* 페이징 green */
.pageGreen a {background:url(http://www.nekids.co.kr/_pages/img/btn/paging_green.png) 0 0 no-repeat;}
.pageGreen strong {background:url(http://www.nekids.co.kr/_pages/img/btn/paging_green.png) 0 -31px no-repeat;}
/* 페이징 pink */
.pagePink a {background:url(http://www.nekids.co.kr/_pages/img/btn/paging_pink.png) 0 0 no-repeat;}
.pagePink strong {background:url(http://www.nekids.co.kr/_pages/img/btn/paging_pink.png) 0 -31px no-repeat;}
/* 페이징 purple */
.pagePurple a {background:url(http://www.nekids.co.kr/_pages/img/btn/paging_purple.png) 0 0 no-repeat;}
.pagePurple strong {background:url(http://www.nekids.co.kr/_pages/img/btn/paging_purple.png) 0 -31px no-repeat;}
/* 페이징 orange */
.pageOrange a {background:url(http://www.nekids.co.kr/_pages/img/btn/paging_orange.png) 0 0 no-repeat;}
.pageOrange strong {background:url(http://www.nekids.co.kr/_pages/img/btn/paging_orange.png) 0 -31px no-repeat;}
/* 페이징 org */
.pageOrg a {background:url(http://www.nekids.co.kr/_pages/img/btn/paging_org.png) 0 0 no-repeat;}
.pageOrg strong {background:url(http://www.nekids.co.kr/_pages/img/btn/paging_org.png) 0 -31px no-repeat;}
/* 페이징 small */
.pageSmall a {height:25px; width:25px; line-height:25px; font-size:12px; background:url(http://www.nekids.co.kr/_pages/img/btn/paging_org2.png) 0 0 no-repeat; background-size:25px;}
.pageSmall strong {height:25px; width:25px; line-height:25px; font-size:12px; background:url(http://www.nekids.co.kr/_pages/img/btn/paging_org2.png) 0 -25px no-repeat; background-size:25px;}
.pageSmall .btn img {height:25px; width:25px;}

/****** 탭스타일 A ******/
.tabTypeA {*zoom:1; width:100%; height:39px; margin-bottom:15px;}
.tabTypeA:after {content:''; clear:both; display:block;}
.tabTypeA li {position:relative; z-index:1; float:left; margin-right:-3px; background: 0 0 no-repeat;}
.tabTypeA li span {display:block; height:42px; padding-right:15px; margin-left:15px; background: right 0 no-repeat;}
.tabTypeA li span a {display:block; padding:10px 20px; font-size:17px; color:#a7a7a7; font-family:nGothicB, dotum, gulim; font-weight:bold;}
.tabTypeA li.first {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_off1_l.png) !important;}
.tabTypeA li.first span {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_off1_r.png);}
.tabTypeA li.on {z-index:2;}
.tabTypeA li.off {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_off2_l.png);}
.tabTypeA li.off span {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_off1_r.png);}
/* 탭 Green */
.tabGreen {border-bottom:3px solid #4cac39;}
.tabGreen li {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_GR_off_l.png);}
.tabGreen li span {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_GR_off_r.png);}
.tabGreen li.on {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_GR_on_l.png);}
.tabGreen li.on span {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_GR_on_r.png);}
.tabGreen li.on a {color:#4cac39;}
.tabGreen li.first.on {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_GR_on1_l.png) !important;}
/* 탭 Pink */
.tabPink {border-bottom:3px solid #f06e8d;}
.tabPink li {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_PK_off_l.png);}
.tabPink li span {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_PK_off_r.png);}
.tabPink li.on {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_PK_on_l.png);}
.tabPink li.on span {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_PK_on_r.png);}
.tabPink li.on a {color:#f06e8d;}
.tabPink li.first.on {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_PK_on1_l.png) !important;}
/* 탭 Purple */
.tabPurple {border-bottom:3px solid #ac6fc0;}
.tabPurple li {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_PP_off_l.png);}
.tabPurple li span {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_PP_off_r.png);}
.tabPurple li.on {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_PP_on_l.png);}
.tabPurple li.on span {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_PP_on_r.png);}
.tabPurple li.on a {color:#ac6fc0;}
.tabPurple li.first.on {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_PP_on1_l.png) !important;}
/* 탭 Orange */
.tabOrange {border-bottom:3px solid #f6845c;}
.tabOrange li {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_OR_off_l.png);}
.tabOrange li span {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_OR_off_r.png);}
.tabOrange li.on {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_OR_on_l.png);}
.tabOrange li.on span {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_OR_on_r.png);}
.tabOrange li.on a {color:#f6845c;}
.tabOrange li.first.on {background-image:url(http://www.nekids.co.kr/_pages/img/tab/tab_OR_on1_l.png) !important;}

/****** 탭스타일 B ******/
.tabTypeB {*zoom:1; width:100%; height:39px; border-bottom:1px solid #ddd; margin-top:20px;}
.tabTypeB:after {content:''; clear:both; display:block;}
.tabTypeB li {position:relative; z-index:1; float:left; height:39px; padding-left:33px; background:url(http://www.nekids.co.kr/_pages/img/tab/tabB_off_l.png) 0 0 no-repeat; border-bottom:1px solid #ddd;}
.tabTypeB li a {display:block; font-size:15px; color:#a7a7a7; text-align:center; padding:11px 33px 12px 0; background:url(http://www.nekids.co.kr/_pages/img/tab/tabB_off_r.png) right 0 no-repeat;}
.tabTypeB li.on {background:#fff; border-bottom:0; color:#767676; padding-bottom:1px; background:url(http://www.nekids.co.kr/_pages/img/tab/tabB_on_l.png) 0 0 no-repeat;}
.tabTypeB li.on a {color:#767676; background:url(http://www.nekids.co.kr/_pages/img/tab/tabB_on_r.png) right 0 no-repeat; font-family: nGothicB, dotum, gulim; font-weight:bold;}
.tabboxCont {background:#fff; padding:10px; border:1px solid #ddd; border-top:0;}

/****** 탭스타일 C ******/
.tabTypeC {*zoom:1; width:515px; margin:0 auto 25px;}
.tabTypeC:after {content:''; clear:both; display:block;}
.tabTypeC li {float:left; margin-right:10px;}
.tabTypeC li a {display:block; width:129px; height:104px; overflow:hidden;}
.tabTypeC li a>img {margin-top:-104px;}
.tabTypeC li.on a>img {margin-top:0px;}
.tabTypeC li.last {margin-right:0;}
.tabTypeC li.last a {width:98px;}
/* 탭아래 박스 */
.tabContent {*zoom:1;}
.tabContent:after {content:''; clear:both; display:block;}

/****** 탭스타일 D ******/
.tabTypeD {margin-bottom:30px; *zoom:1;}
.tabTypeD:after {content:''; display:block; clear:both;}
.tabTypeD li {width:136px; float:left; margin-right:8px; }
.tabTypeD li.last {margin:0;}
.tabTypeD li a {display:block; height:76px; padding:57px 10px 0; color:#fff; font-size:15px; text-align:center; background:url(http://www.nekids.co.kr/_pages/img/common/tabBg.png) no-repeat bottom center;}
.tabTypeD li.on a {height:86px; font-family: nGothicEB, dotum, gulim; font-weight:bold; background:url(http://www.nekids.co.kr/_pages/img/common/tabBg.png) no-repeat top center;}

/****** 테이블 타입 ******/
/* list */
.listTypeA {width:100%; border-top:2px solid #dbdbdb; border-bottom:2px solid #c7c7c7; table-layout:fixed}
.listTypeA th {padding:10px; text-align:center; background:#f7f7f7 url(http://www.nekids.co.kr/_pages/img/icon/line_h4.gif) right 50% no-repeat;}
.listTypeA th.last {background-image:none;}
.listTypeA td {padding:10px; line-height:1.5em; text-align:center; background:url(http://www.nekids.co.kr/_pages/img/common/tbl_line.png) 0 bottom repeat-x;}
.listTypeA td>p {padding-bottom:10px;}
.listTypeA b.ntc {display:inline-block; width:101px; height:23px; line-height:23px; text-align:center; color:#fff; background: 0 0 no-repeat;}

/* listC */
.listTypeC {width:100%; border-top:1px solid #dbdbdb; table-layout:fixed}
.listTypeC th {padding:5px; text-align:center; border-right:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; background:#f7f7f7;}
.listTypeC td {padding:5px; text-align:center; border-right:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7;}
.listTypeC th:first-child {border-left:1px solid #c7c7c7;}
.listTypeC td:first-child {border-left:1px solid #c7c7c7;}

/* form */
.form	{width:100%; table-layout:fixed; border-top:2px solid #dbdbdb; border-bottom:2px solid #c7c7c7;}
.form th	{padding:15px 0 15px 15px; font-size:14px; background:#f7f7f7 url(http://www.nekids.co.kr/_pages/img/common/tbl_line.png) 0 bottom repeat-x; text-align:left;}
.form td	{padding:5px 0 5px 30px; background:url(http://www.nekids.co.kr/_pages/img/common/tbl_line.png) 0 bottom repeat-x;}
.form th.last, .form td.last {background-image:none !important;}
.form td.copyCont {padding:0;}
.form td.copyCont>.form {border:0;}
.form td.copyCont>.form th.last {background:#f7f7f7 url(http://www.nekids.co.kr/_pages/img/common/tbl_line.png) 0 bottom repeat-x !important;}

/* formB */
.formB	{width:100%; table-layout:fixed; border-top:2px solid #dbdbdb; border-bottom:2px solid #c7c7c7;} 
.formB thead th {font-size:14px; text-align:left; background:#f7f7f7;}
.formB thead th>span,
.formB thead td>span {display:block; padding:10px 0 10px 25px; min-height:18px; background:url(http://www.nekids.co.kr/_pages/img/common/tbl_formB.png) left bottom no-repeat; line-height:18px;}
.formB thead tr th:first-child span {background-position:18px 100%;}
.formB thead td	{background:#f7f7f7 url(http://www.nekids.co.kr/_pages/img/icon/line_h4.gif) 0 50% no-repeat;}
.formB thead .last {padding-right:20px;}
.formB tbody td	{padding:20px 15px; line-height:1.4em;}
.bmn span {background-image:none !important;}

/* 테이블 상단 컬러 */
.formGreen {border-top-color:#4cac39;}
.formPink {border-top-color:#f06e8d;}
.formPink b.ntc {background-image:url(http://www.nekids.co.kr/_pages/img/icon/ico_ntcPk.png);}
.formPurple {border-top-color:#ac6fc0;}
.formOrange {border-top-color:#f6845c;}
.formOrg {border-top-color:#f99d1c;}
.formOrg b.ntc {background-image:url(http://www.nekids.co.kr/_pages/img/icon/ico_ntc.png);}

/****** caution ******/
p.caution {padding-left:25px; height:20px; line-height:20px; background:url(http://www.nekids.co.kr/_pages/img/icon/ico_caution.png) no-repeat 0 1px;}

/****** popup ******/
/* 레이어 */
.bgLayer	{display:none; position:fixed; left:0; top:0; width:100%; height:100%;opacity:0.5; filter:alpha(opacity=50); background:#000;}
.popLayer	{display:none; position:absolute; left:50%; top:50%; background:#fff;}
.popLayer .close	{position:absolute; right:26px; top:20px;}

/* 일반 */
#popWrapper {}
#popWrapper .popClose {position:fixed; bottom:0; left:0; width:96%; padding:8px 2%; background:#828282; text-align:right;}
#popWrapper .popClose label {display:block; color:#fff; position:absolute; top:8px; left:8px;}
/* 메인 레이어 팝업 */
.showPop {position:absolute; background:#fff; border:4px solid #828282; z-index:20;}
.showPop .popClose {position:absolute; bottom:0; left:0; width:96%; padding:5px 2% 2px; background:#828282; text-align:right;}
.showPop .popClose label {display:block; color:#fff; position:absolute; top:5px; left:5px;}

/* 라인 */
.lineA{padding:30px 0 0 0; margin-top:20px; background:url(http://www.nekids.co.kr/_pages/img/common/tbl_line.png) 0 top repeat-x; *zoom:1; }

/* 마진 */
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mb20{margin-bottom:20px;}

/* 패딩 */
.pb0{padding:0;}